.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.627000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.773000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.773000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579209,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579209,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579209,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m2{transform:matrix(0.560786,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560786,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560786,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.621715,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.621715,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.621715,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-522.897600px;}
._4{margin-left:-4.400000px;}
._0{margin-left:-2.424000px;}
._3{width:65.624000px;}
._2{width:472.945200px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:16.250400px;}
.fsc{font-size:18.220400px;}
.fs3{font-size:24.000000px;}
.fs5{font-size:27.200000px;}
.fs0{font-size:31.523200px;}
.fsa{font-size:32.000000px;}
.fse{font-size:32.800000px;}
.fsd{font-size:34.496800px;}
.fs2{font-size:40.000000px;}
.fsb{font-size:44.000000px;}
.fs7{font-size:46.844800px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:56.458800px;}
.fs9{font-size:60.000000px;}
.fsf{font-size:72.545200px;}
.fs1{font-size:124.448400px;}
.y4{bottom:12.063254px;}
.y18{bottom:27.567650px;}
.y9{bottom:34.510094px;}
.y0{bottom:59.247535px;}
.y2{bottom:142.246952px;}
.y1{bottom:285.580640px;}
.yc{bottom:304.177758px;}
.yd{bottom:444.652980px;}
.yb{bottom:588.393654px;}
.ya{bottom:872.609550px;}
.y12{bottom:917.242313px;}
.y13{bottom:971.703559px;}
.y11{bottom:1020.916841px;}
.y17{bottom:1074.483677px;}
.y15{bottom:1079.843528px;}
.yf{bottom:1096.811111px;}
.y10{bottom:1103.880937px;}
.y16{bottom:1105.579746px;}
.ye{bottom:1135.698230px;}
.y14{bottom:1152.139649px;}
.y6{bottom:1209.888678px;}
.y8{bottom:1211.907879px;}
.y7{bottom:1212.037540px;}
.y3{bottom:1212.922379px;}
.y5{bottom:1229.258064px;}
.y1b{bottom:1267.066879px;}
.y1a{bottom:1279.600011px;}
.y19{bottom:1292.133144px;}
.h7{height:12.675312px;}
.hf{height:13.902165px;}
.h6{height:18.000000px;}
.h2{height:19.765046px;}
.h8{height:20.400000px;}
.h10{height:23.423327px;}
.hd{height:24.000000px;}
.h11{height:25.059200px;}
.h5{height:30.000000px;}
.he{height:33.000000px;}
.ha{height:35.742582px;}
.h9{height:36.000000px;}
.hb{height:43.078064px;}
.hc{height:45.000000px;}
.h13{height:52.035595px;}
.h12{height:79.070393px;}
.h3{height:85.428110px;}
.h4{height:87.113880px;}
.h1{height:1259.010126px;}
.h0{height:1356.485994px;}
.w3{width:71.830800px;}
.w2{width:129.191530px;}
.w1{width:846.556130px;}
.w0{width:956.000000px;}
.x4{left:8.709388px;}
.x14{left:23.638399px;}
.x0{left:51.271906px;}
.x3{left:58.133226px;}
.xe{left:61.849186px;}
.x10{left:63.787264px;}
.xa{left:67.447394px;}
.xf{left:128.606118px;}
.x1{left:151.862371px;}
.x2{left:160.251138px;}
.x11{left:277.905806px;}
.x12{left:310.883212px;}
.x8{left:351.663290px;}
.x9{left:354.794522px;}
.x13{left:370.461166px;}
.x6{left:722.467864px;}
.x7{left:733.873470px;}
.x5{left:748.166027px;}
.x15{left:761.834205px;}
.xb{left:816.232558px;}
.xc{left:819.446964px;}
.xd{left:825.207420px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-305.955627pt;}
._4{margin-left:-2.574509pt;}
._0{margin-left:-1.418321pt;}
._3{width:38.397637pt;}
._2{width:276.727690pt;}
.fs4{font-size:9.508365pt;}
.fsc{font-size:10.661043pt;}
.fs3{font-size:14.042778pt;}
.fs5{font-size:15.915149pt;}
.fs0{font-size:18.444721pt;}
.fsa{font-size:18.723704pt;}
.fse{font-size:19.191797pt;}
.fsd{font-size:20.184621pt;}
.fs2{font-size:23.404630pt;}
.fsb{font-size:25.745093pt;}
.fs7{font-size:27.409631pt;}
.fs6{font-size:28.085556pt;}
.fs8{font-size:33.034934pt;}
.fs9{font-size:35.106946pt;}
.fsf{font-size:42.447340pt;}
.fs1{font-size:72.816720pt;}
.y4{bottom:7.058400pt;}
.y18{bottom:16.130267pt;}
.y9{bottom:20.192400pt;}
.y0{bottom:34.666667pt;}
.y2{bottom:83.230933pt;}
.y1{bottom:167.097733pt;}
.yc{bottom:177.979200pt;}
.yd{bottom:260.173467pt;}
.yb{bottom:344.278400pt;}
.ya{bottom:510.577600pt;}
.y12{bottom:536.692933pt;}
.y13{bottom:568.559067pt;}
.y11{bottom:597.354533pt;}
.y17{bottom:628.697333pt;}
.y15{bottom:631.833467pt;}
.yf{bottom:641.761467pt;}
.y10{bottom:645.898133pt;}
.y16{bottom:646.892133pt;}
.ye{bottom:664.514933pt;}
.y14{bottom:674.135067pt;}
.y6{bottom:707.924933pt;}
.y8{bottom:709.106400pt;}
.y7{bottom:709.182267pt;}
.y3{bottom:709.700000pt;}
.y5{bottom:719.258267pt;}
.y1b{bottom:741.380800pt;}
.y1a{bottom:748.714133pt;}
.y19{bottom:756.047467pt;}
.h7{height:7.416525pt;}
.hf{height:8.134376pt;}
.h6{height:10.532084pt;}
.h2{height:11.564840pt;}
.h8{height:11.936362pt;}
.h10{height:13.705358pt;}
.hd{height:14.042778pt;}
.h11{height:14.662533pt;}
.h5{height:17.553473pt;}
.he{height:19.308820pt;}
.ha{height:20.913548pt;}
.h9{height:21.064167pt;}
.hb{height:25.205654pt;}
.hc{height:26.330209pt;}
.h13{height:30.446847pt;}
.h12{height:46.265333pt;}
.h3{height:49.985333pt;}
.h4{height:50.971704pt;}
.h1{height:736.666667pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w2{width:75.592000pt;}
.w1{width:495.333333pt;}
.w0{width:559.370667pt;}
.x4{left:5.096000pt;}
.x14{left:13.831200pt;}
.x0{left:30.000000pt;}
.x3{left:34.014667pt;}
.xe{left:36.188933pt;}
.x10{left:37.322933pt;}
.xa{left:39.464533pt;}
.xf{left:75.249467pt;}
.x1{left:88.857067pt;}
.x2{left:93.765467pt;}
.x11{left:162.607067pt;}
.x12{left:181.902667pt;}
.x8{left:205.763733pt;}
.x9{left:207.595867pt;}
.x13{left:216.762667pt;}
.x6{left:422.727333pt;}
.x7{left:429.400933pt;}
.x5{left:437.763733pt;}
.x15{left:445.761200pt;}
.xb{left:477.590533pt;}
.xc{left:479.471333pt;}
.xd{left:482.841867pt;}
}
